@charset "utf-8";

div.page .entry h2 {
	margin: 10px 0 10px;
	text-decoration: none;
	font-family: bold 134% "ＭＳ　Ｐゴシック", Osaka, "Lucida Grande", Verdana, Arial, sans-serif;
	letter-spacing:2px;
	color: #FF3366;
}

/* ============================================ PROFILE ============ */

table.profile-life {
    border-top:1px solid #FFF;
    border-left:1px solid #FFF;
    border-spacing:0;
    background-color:#FFF;
    empty-cells:show;
	width:440px;
	padding-bottom:20px;
}

.profile-life th{
	font-size:117%;
    border-right:1px solid #FFF;
    border-bottom:1px solid #333;
    color:#000;
    padding:5px 0;
    text-align:left;
	font-weight:normal;
}

.profile-life td{
    border-right:1px solid #FFF;
    border-bottom:1px solid #FFF;
    padding:6px 0 0 0;
}

.profile-life td.profile-year{
    width:40px;
}


.profile-life td.title{
    width:200px;
}

/* ============================================ SCHEDULE ============ */

.years {
	padding: 0 0 20px 0;
	margin: 0px;
}

.year {
	font-size:117%;
	letter-spacing:2px;
	font-weight:bold;
	text-align:center;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #666;
	margin-bottom:20px;
}

.schedule {
	position:relative;
	padding: 0 0 30px 0;
	margin: 0px;
	font-size:109%;
	text-align:center;
}
.schedule h2.title {
margin: 0px 0 5px 0px !important;
font-size:117%;
font-weight:bold;
}

.schedule .time {
	letter-spacing:2px;
	font-weight:bold;
}

.schedule ul{
	padding: 0;
	margin: 0 0 0 10px;
	color: #FF0066;
	letter-spacing:2px;
	line-height: 150%;
}

.schedule ul li{
	font-size:1oo%;
	list-style-type: none;
	letter-spacing:1px;
	color:#666;
}

/* End Sitemap */

/* font size

10px	84%
11px	92%
12px	100%
13px	109%
14px	117%
15px	125%
16px	134%
17px	142%
18px	150%
19px	159%
20px	167%
21px	175%
22px	184%
23px	192%
24px	200%
25px	209%
26px	217%

*/